pouriahector

عضو سایت
  • تعداد ارسال ها

    6
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0

درباره pouriahector

  • درجه
    تازه کار

آخرین بازدید کنندگان نمایه

307 بازدید کننده نمایه
  1. سلام.

    یه سوال دارم از خدمتتون.

  2. کدوم افزونه منظورتون هست؟
  3. سلام بسته وردپرس فارسی با ورژن ۴.۷.۳ وردپرس سازگاری نداره.همچنین با نسخه ۲.۶.۱۴ و ۳ سازگاری نداره کسی میدونه کی اپدیتش میاد؟سی پی یو لودش میچسبه به سقف فعال میکنم تقویم شمسی هم نیاز دارم چه کنم؟!!
  4. بنده هم برای وبسایت https://bodyman.ir دچار این مشکل شدم ممنون میشم کمک کنید یا افزونه اپدیت بشه
  5. سلام خدمت دوستان عزیز سایت من به آدرس http://parsbtc.com دچار مشکل the site ahead contains malware شده از دوستان سوال دارم که بهترین و راحت ترین راه برای حل این مشکل چیه